.footer {
    background-color: #405173;
}

.footermap-item--depth-2 a {
    color: #fff;
}

#block-footer-logo {
    width: 100%;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.footer a.name.navbar-brand {
    font-size: 16px;
}

.footer a.logo {
    width: 40px;
}

.footer a.logo img {
    height: 70px;
}

h2.block-title, #block-novinizagolovok p {
    background: url(../images/logo2.svg) left no-repeat;
    color: #405173;
}

.slick__slide {
    opacity: 1;
}

.region-bottom h2.block-title {
    background: url(../images/logo2.svg) left no-repeat;
}

.top_title {
    text-align: center;
}

body.navbar-is-fixed-top.mainpage {
    margin-top: 0;
}

.header-region {
    height: 400px;
    top: -20px;
}

#block-novinizagolovok {
    margin-bottom: 15px;
}

.view-frontpage .views-row, .view-events .views-row, .view-taxonomy-term .views-row, .view-novini-provadzhen .views-row {
    padding: 25px 0;
}

.path-frontpage .region-content {
    padding-top: 15px;
}

div.header_mat_wrapper {
    height: 400px;
    padding-top: 170px;
}

@media (max-width: 594px) {
    .view-frontpage .node-image, .view-taxonomy-term .node-image {
        margin-top: 0;
    }
}


@media (max-width: 799px) {
    div.header_mat_wrapper {
        padding-top: 120px;
        height: 300px;
    }

    .header-region {
        height: 280px;
    }

    .path-frontpage .main-container {
        margin-top: 0;
        padding-top: 0;
    }

    .node-image {
        margin-top: 0;
    }
}

.navbar-inverse #block-ultimenumainnavigation .ultimenusub .navbar-nav>li li {
    float: none;
    clear: both;
}

#ultimenu-main .dropdown-menu>li>a {
    display: block;
}

#ultimenu-main .dropdown-menu>li ul {

}

#ultimenu-main .dropdown-menu>li li>a {
    font-size: 16px;
    display: inline-block;
    padding-left: 50px;
    background: url(img/caret_r.svg) 26px 11px no-repeat;
    background-size: 30px;
}

.ultimenu__flyout {
    top: 47px;
}

#block-views-block-state-links-block-1 .views-field.views-field-title {
    border: 1px solid #405173;
}

.submenu {
    float: left;
    width: 100%;
    margin: 30px 0;
}

.submenu ul {
    padding-left: 0;
    margin: 0;
}

.submenu ul li {
    float: left;
    list-style: none;
}

.submenu ul li a {
    padding: 10px 20px;
    text-decoration: underline;
}

.submenu ul li.active a {
    background-color: #3c5176;
    color: #fff;
    text-decoration: none;
}

.field-content {
    margin-bottom: 30px;
}

#edit-person {
    display: none;
}

.top_title {
    color: #fff;
}

ul.footermap-header {
    display: flex;
    flex-wrap: wrap;
}

ul.footermap-header > li {
    margin-bottom: 30px;
}

.ultimenu > li {
    position: relative;
}

.ultimenu__flyout {
    width: auto;
    min-width: 300px;
    right: 0;
}

.ultimenu > li:nth-last-child(1) .ultimenu__flyout,
.ultimenu > li:nth-last-child(2) .ultimenu__flyout {
    right: 0;
    left: auto;
}

#ultimenu-main > li > .ultimenu__link {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 125%;
    font-weight: 500;
}

#ultimenu-main > li > .ultimenu__link {

}

.videoitem {
    margin-bottom: 50px;
}

.videoitem .vimg {
    display: block;
    position: relative;
    margin-bottom: 15px;
}

.videoitem .vimg:after {
    content: "";
    background-image: url('../images/icon-video.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100px 100px;
    opacity: 0.8;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.videoitem .vtitle {
    font-size: 140%;
    line-height: 1.2;
    font-weight: bold;
    color: #3c5176;
}

.photoitem {
    margin-bottom: 50px;
}

.photoitem .phtitle {
    font-size: 140%;
    line-height: 1.2;
    font-weight: bold;
    color: #3c5176;
    margin-bottom: 15px;
}

.photoitem .phimg {
    width: 100%;
    overflow: hidden;
    display: flex;
}

.photoitem .phimg img {
    margin-right: 5px;
}

.button--ultimenu .bars {
    width: 26px;
    height: 4px;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    background-color: #fff;
    top: 4px;
    left: 7px;
}

.button--ultimenu .bars2 {
    top: 13px;
}

.button--ultimenu .bars3 {
    top: 22px;
}

.region-content .field--name-body ul.searchresults li {
    position: relative;
    display: block;
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #B1BFD1;
}

.region-content .field--name-body ul.searchresults li::before  {
    position: absolute;
    left: 0;
    top: 0;
}

.region-content .field--name-body ul.pagination li::before {
    display: none;
}

.form-link a {
    background-position: center 0px;
}

.gallerywrap {
    background-color: #E6E9EE;
}

.gallery {
    display: flex;
    width: 450px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.gallery .lslide.active img {
    max-height: 395px;
}

.lSSlideOuter .lSPager.lSGallery {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    min-width: 100%;
}

.videos .row {
    display: flex;
    flex-wrap: wrap;
}

.form-required:after {
    content: "*";
    color: red;
    font-weight: bold;
}

.help-block.errormessage {
    color: red;
    font-weight: bold;
    font-size: 16px;
}

.js-webform-states-hidden {
    display: none;
}

.videoitem {
    margin-top: 50px;
}

/*.videoitem .vimg {*/
/*    max-width: 338px;*/
/*}*/

/*.videosonmain img {*/
/*    max-width: 338px;*/
/*}*/

.videosonmain .vtitle {
    max-width: 338px;
    font-size: 20px;
}

.ultimenu__flyout {
    padding-bottom: 0 !important;
}


.testinfo  {
    margin-bottom: 30px;
    padding-left: 15px;
}

.testinfo svg {
    width: 30px;
}

div.header_mat_wrapper_mob {
    display: none;
}

.slick img {
    margin-left: auto;
    margin-right: auto;
}

h2.block-title, #block-novinizagolovok p {
    font-size: 22px;
    padding-left: 28px;
}

.vimg img {
    max-width: 100%;
}

#mailform .block-title {
    text-align: center;
    width: 100%;
    background-image: none;
}

#mailform #mc_embed_signup .mc-field-group label {
    text-align: center;
}

#mailform .buttonform {
    text-align: center;
}

#mailform #mc_embed_signup .mc-field-group {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    text-align: center;
}

#mailform #mc_embed_signup .mc-field-group input {
    margin-right: auto;
    margin-left: auto;
    max-width: 600px !important;
    text-align: center;
}

#mailform #mc_embed_signup_scroll {
    text-align: center;
}

#mailform .success {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

#mailform .block-title {
    padding-left: 0px;
}

.videosonmain .videoitem {
    max-width: 340px;
}

.mapdiv {
    background-image: url('../img/main_map.png');
    margin-top: -100px;
    margin-bottom: -38px;
}

.fontawesome-icon-inline {
    display: none;
}

span.ter.lviv {
    margin-top: 99px;
}

span.ter.khm {
    margin-top: 155px;
}

.tickercontainer {
    background-color: #E5E9EF;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    font-weight: normal;

}

.tickercontainer ul li {
    font-weight: normal;
    padding-right: 30px;
    font-size: 14px;
}

.tickercontainer ul li a {
    color: inherit;
    position: relative;
    margin-right: 20px;
}

.tickercontainer ul li a:before {
    position: absolute;
    left: -25px;
    top: -2px;
    content: '';
    background: url(../images/logo2.svg) left no-repeat;
    width: 15px;
    height: 22px;
}




@media (max-width: 754px) {

    div.header_mat_wrapper {
        display: none;
    }

    div.header_mat_wrapper_mob {
        display: block;
        height: 400px;
        padding-top: 120px;
        background-color: #3c5176;
        background-repeat: no-repeat;
        background-position: left top;
        z-index: -10;
    }

}
